carousel {
    .carousel-item {
        margin-right: inherit;
    }

    .carousel-control-prev {
        margin-left: -12%;
    }

    a.carousel-control-next{
        margin-right: -12%;
    }

    ol.carousel-indicators {
        bottom: -12%;
    }
}
